Bug 196882 - No sources in imported project Files view
No sources in imported project Files view
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
All All
: P1 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-20 08:39 UTC by Vladimir Kvashin
Modified: 2011-03-31 13:30 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2011-03-20 08:39:32 UTC
After I import a remote project, I can see its source files in Project view. But in Files view I see only local shadow project files.
Comment 1 Vladimir Kvashin 2011-03-21 08:35:32 UTC
This takes place with managed projects only. With makefile based projects both local shadow and remote project present in Files view.
Comment 2 Alexander Pepin 2011-03-21 10:53:12 UTC
I believe it should be fixed by FCS (not in RC1).
Comment 3 Vladimir Kvashin 2011-03-21 15:04:49 UTC
fixed in cnd-main:
http://hg.netbeans.org/cnd-main/rev/e11dc24560ce
Comment 4 Vladimir Kvashin 2011-03-21 16:07:42 UTC
additional fix 
http://hg.netbeans.org/cnd-main/rev/cb16ad776837
Comment 5 Quality Engineering 2011-03-22 09:56:27 UTC
Integrated into 'main-golden', will be available in build *201103220400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/e11dc24560ce
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #196882 - No sources in imported project Files view
Comment 6 Alexander Pepin 2011-03-24 13:27:17 UTC
verified in dev build #5021
Comment 8 Alexander Pepin 2011-03-31 13:30:33 UTC
Verified in RC2 build 20110331.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo